Łatki na Suse

Novell poinformował o dostępności łat dla dystrybucji SUSE LINUX używających jądra (kernel) w wersjach 2.4.18-2.6.x, w których wykazano błąd umożliwiający zawieszenie lub znaczne spowolnienie pracy systemu przez osobę posiadającą uprawnienia użytkownika.

Błąd ten dotyczył makra "clear_cpu" i występuje w komputerach z procesorami rodziny x86. W sieci pojawił się exploit wykorzystujący tenże błąd.

Reklama

Dział bezpieczeństwa należącej do Novella firmy SUSE AG - producenta dystrybucji SUSE LINUX - przygotował poprawkę dla wszystkich wersji jądra (2.4.18-2.6.x), używanych do obecnej chwili w dystrybucjach SUSE Linux. Łaty te są dostępne pod adresem www.suse.com/security.

Dowiedz się więcej na temat: jądra | Linux | błąd

Reklama

Najlepsze tematy

Reklama

Reklama

Strona główna INTERIA.PL

Polecamy

Rekomendacje